{
    "javascript.implicitProjectConfig.checkJs": true,
    "terminal.integrated.shell.windows": "C:\\WINDOWS\\System32\\wsl.exe",
    "javascript.updateImportsOnFileMove.enabled": "always",
    "typescript.validate.enable": false,
    "eslint.alwaysShowStatus": true,
    "eslint.workingDirectories": [
        "./"
    ],
    "javascript.validate.enable": false,
    "window.zoomLevel": -1,
    "[javascript]": {
        "editor.defaultFormatter": "rvest.vs-code-prettier-eslint"
    },
    "[vue]": {
    
        "editor.defaultFormatter": "octref.vetur"
    },
    "emmet.showAbbreviationSuggestions": true,
    "emmet.showExpandedAbbreviation": "always",
    "emmet.syntaxProfiles": {
        "vue-html": "html",
        "vue":"html"
    },
    "vetur.format.defaultFormatter.html": "js-beautify-html",
    "vetur.format.defaultFormatter.js": "prettier-eslint",
    "vue-format.format_need": [
        "html",
        "js",
        "css"
    ],
    "editor.codeActionsOnSave": {
        "source.fixAll.eslint": true
    },
    "editor.suggestSelection": "first",
    "emmet.excludeLanguages": [
        "markdown"
    ]
}